Bug 453231 - Review Request: mod_proxy_html - Output filter to rewrite HTML links in a proxy situation
Review Request: mod_proxy_html - Output filter to rewrite HTML links in a pro...
Status: CLOSED DUPLICATE of bug 452636
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-27 18:59 EDT by Ray Van Dolson
Modified: 2008-06-30 14:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-30 14:23:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Van Dolson 2008-06-27 18:59:44 EDT
Spec URL: http://rayvd.fedorapeople.org/mod_proxy_html/mod_proxy_html.spec
SRPM URL: http://rayvd.fedorapeople.org/mod_proxy_html/mod_proxy_html-3.0.1-4.src.rpm
Description: mod_proxy_html is an output filter to rewrite HTML links in a proxy
situation, to ensure that links work for users outside the proxy. It
serves the same purpose as Apache's ProxyPassReverse directive does for
HTTP headers, and is an essential component of a reverse proxy.
Comment 1 Jason Tibbitts 2008-06-28 12:26:54 EDT
Is this the same as the http-mod_proxy_html package that was just submitted for
review a couple of days ago?  See bug 452636.
Comment 2 Ray Van Dolson 2008-06-28 12:37:02 EDT
Hmm, it does appear to be so, though that is for a slightly older version.  Shucks.
Comment 3 Ray Van Dolson 2008-06-28 19:41:15 EDT
Updated spec and SRPM with suggestions from Philip:

Spec: http://rayvd.fedorapeople.org/mod_proxy_html/mod_proxy_html.spec
SRPM: http://rayvd.fedorapeople.org/mod_proxy_html/mod_proxy_html-3.0.1-5.src.rpm
Comment 4 Ray Van Dolson 2008-06-30 14:23:37 EDT

*** This bug has been marked as a duplicate of 452636 ***

Note You need to log in before you can comment on or make changes to this bug.